<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StreamChannelNavigationView" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="closeIconButton" destination="t3O-5c-fUf" id="zLN-MG-78h"/>
                <outlet property="gradationView" destination="5nI-2b-0mD" id="f81-MC-4bD"/>
                <outlet property="iconImageView" destination="gGY-RW-Ljc" id="2iO-4l-e88"/>
                <outlet property="membersIconButton" destination="gsc-V7-4jw" id="Ww5-Cs-bka"/>
                <outlet property="nameLabel" destination="gLi-Yz-Jl9" id="ypd-iv-Q2k"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="40"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.69999999999999996" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5nI-2b-0mD" customClass="GradationView" customModule="guildion_ios" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="40"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gsc-V7-4jw" customClass="IconButton" customModule="guildion_ios" customModuleProvider="target">
                    <rect key="frame" x="360" y="4" width="34" height="32"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="34" id="F7X-ZZ-n9l"/>
                        <constraint firstAttribute="height" constant="32" id="gSu-zM-lXc"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="image" keyPath="buttonImage" value="members"/>
                        <userDefinedRuntimeAttribute type="color" keyPath="imageColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="hoverAlpha">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="t3O-5c-fUf" customClass="IconButton" customModule="guildion_ios" customModuleProvider="target">
                    <rect key="frame" x="20" y="4" width="32" height="32"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="tFc-QA-g6g"/>
                        <constraint firstAttribute="height" constant="32" id="whl-im-hMx"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="image" keyPath="buttonImage" value="eye-close"/>
                        <userDefinedRuntimeAttribute type="color" keyPath="imageColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZHN-P3-ENw">
                    <rect key="frame" x="175.5" y="11" width="63.5" height="18.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gLi-Yz-Jl9">
                            <rect key="frame" x="24" y="0.0" width="39.5" height="18.5"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="16"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="watch-party" translatesAutoresizingMaskIntoConstraints="NO" id="gGY-RW-Ljc">
                            <rect key="frame" x="0.0" y="-2" width="22" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="3Ov-lV-8Td"/>
                                <constraint firstAttribute="width" constant="22" id="xen-Hh-ikK"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <constraints>
                        <constraint firstItem="gLi-Yz-Jl9" firstAttribute="top" secondItem="ZHN-P3-ENw" secondAttribute="top" id="8Mu-JM-QW6"/>
                        <constraint firstItem="gGY-RW-Ljc" firstAttribute="leading" secondItem="ZHN-P3-ENw" secondAttribute="leading" id="SNO-1o-4Ir"/>
                        <constraint firstItem="gLi-Yz-Jl9" firstAttribute="centerY" secondItem="gGY-RW-Ljc" secondAttribute="centerY" id="Sr0-Ga-BEN"/>
                        <constraint firstAttribute="trailing" secondItem="gLi-Yz-Jl9" secondAttribute="trailing" id="Txo-E0-grX"/>
                        <constraint firstItem="gLi-Yz-Jl9" firstAttribute="leading" secondItem="gGY-RW-Ljc" secondAttribute="trailing" constant="2" id="fny-wJ-dKS"/>
                        <constraint firstAttribute="bottom" secondItem="gLi-Yz-Jl9" secondAttribute="bottom" id="lhc-AT-bCr"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <constraints>
                <constraint firstItem="5nI-2b-0mD" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="A2C-SK-UR8"/>
                <constraint firstAttribute="bottom" secondItem="5nI-2b-0mD" secondAttribute="bottom" id="FJH-Il-vhC"/>
                <constraint firstAttribute="trailing" secondItem="gsc-V7-4jw" secondAttribute="trailing" constant="20" id="PdR-24-hGJ"/>
                <constraint firstItem="t3O-5c-fUf" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="Px0-wS-lfH"/>
                <constraint firstItem="ZHN-P3-ENw" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="a0w-8M-UY1"/>
                <constraint firstItem="t3O-5c-fUf" firstAttribute="centerY" secondItem="ZHN-P3-ENw" secondAttribute="centerY" id="aIG-en-eYU"/>
                <constraint firstItem="5nI-2b-0mD" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="fSp-IS-4lR"/>
                <constraint firstItem="ZHN-P3-ENw" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="gE0-ZX-dMC"/>
                <constraint firstItem="5nI-2b-0mD" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="j3y-Ia-mfD"/>
                <constraint firstItem="gsc-V7-4jw" firstAttribute="centerY" secondItem="ZHN-P3-ENw" secondAttribute="centerY" id="xSV-GL-hGT"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="128.98550724637681" y="70.3125"/>
        </view>
    </objects>
    <resources>
        <image name="eye-close" width="512" height="512"/>
        <image name="members" width="2134" height="1672"/>
        <image name="watch-party" width="4167" height="4171"/>
    </resources>
</document>
